glab(1)

NAME
glab-skills-list - List the available bundled agent skills. (EXPERIMENTAL)

SYNOPSIS
glab skills list [flags]

DESCRIPTION
List the agent skills bundled with glab. Use the name of a skill with 'glab skills install ' to install just that one.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # List every bundled skill with its description
    glab skills list

SEE ALSO
glab-skills(1)